locked
hotfix error after applying Exchange 2010 management pack RRS feed

  • Question

  • I have applied hotfix CU R2 directly and after adding the exchange 2010 MP I get the following error .

    Critical hotfixes required for reliable operation of the Exchange Server 2010 and other management packs are not installed on this server. Please see the appropriate KB article for more information, and to download the required hotfix.
    For Operations Manager 2007 SP1, install KB 971541 (http://go.microsoft.com/fwlink/?LinkID=167911)
    For Operations Manager 2007 R2, install KB 974144 (http://go.microsoft.com/fwlink/?LinkID=167912)

    Tuesday, August 31, 2010 11:37 AM

Answers

All replies